Subject: Order number D23113098E
From: Tina Scarlata <[email-masked]>
To: [email-masked]
Date: Mon, 16 Jan 2023 15:24:53 -0500

Hello

I contacted your 800 line to cancel my order which has not left the
facility yet but was told to contact Fedex. Fedex meanwhile told me that I
should easily be able to contact you and have it removed from the pick up
list.

So, unfortunately there is nothing for me to do but watch Fedex.com to see
when the guy picks up the orders and I have to have it rerouted back to the
Designer Living offices. This should have been easier given it's physically
on your site but either way please note that the item will be coming
straight back to you.  Very frustrating.

Thank you
Christina Scarlata